Package twisted :: Package trial :: Module runner :: Class SingletonRunner

[frames | no frames]

## Class SingletonRunner

Known Subclasses:
  `PerformanceSingletonRunner`

Method Summary
| `__init__(self, methodName)`
| `__str__(self)`
| `getMethods(self)`
| `numTests(self)`
| `runTest(self, method)`
| `runTests(self, output)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.trial.runner.ITestRunne...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.trial.runner.ITestRunner at 0x899d774>,)

Generated by Epydoc 2.0 on Sat May 15 20:08:40 2004 | http://epydoc.sf.net